body{
font-family:verdana, helvetica, arial, sans-serif;
margin:auto;
padding:1px;
font-size:90%;
line-height:100%;
background:#fff; color:#545454;
border: 0px solid;
font-weight:bold;
margin: auto;
max-width:750px;
}
a:link {
color :#0893cf;
text-decoration : none;
}
a:visited {
color :#0893cf;
text-decoration : none;
}
a:hover {
color:#333;
text-decoration : none;
}
a:active {
color : #00ffff;
text-decoration : none;
}

.header{
margin-top:1px;
color:#fff;
text-align:center;
padding:5px;
background-color:#333;
border-bottom:1px solid #222; border-top:none;  color:#fff;
}

.title {
color: rgb(84, 84, 84);
padding: 5px;
text-align:center;
margin:1px;
border: 1px solid rgb(225, 225, 255);
}

.lepo {
border: 1px solid rgb(195, 195, 195);
margin:1px;
padding: 3px;
text-align:left;
}

.titlex {
background-color: rgb(237, 236, 234);
border: 1px solid rgb(195, 195, 195);
margin:1px;
padding: 3px;
text-align: center;
}

.filelist_paging {
color: rgb(84, 84, 84);
padding:3px;
text-align:center;
margin:1px;
border: 1px solid rgb(225, 225, 255);
}

.filelist_paging a, .filelist_paging span a {
  margin: 0 2px;
  background-color:#00ff00;
  color:#000;
  padding: 2px;
//text-decoration: underline overline;
}

.menu {
color: rgb(102, 102, 102);
margin:1px;
padding:4px;
border: 1px solid rgb(172, 172, 172);
text-align:left;
}


.footer{
margin-top:1px;
color : #fff;
text-align:center;
padding:5px;
background-color : #333333; 
border-bottom:1px solid #222; border-top:none;  color:#fff;
}